## golang-github-jesseduffield-asciigraph 0.4.1%2Bgit20190605.6d88e39

=== debian/control ===
Source: golang-github-jesseduffield-asciigraph
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-guptarohit-asciigraph-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/jesseduffield/asciigraph
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-asciigraph
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-asciigraph.git
XS-Go-Import-Path: github.com/jesseduffield/asciigraph
Testsuite: autopkgtest-pkg-go

Package: golang-github-jesseduffield-asciigraph-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-guptarohit-asciigraph-dev,
Multi-Arch: foreign
Description: Go package to make lightweight ASCII line graph without dependencies
 Go package to make lightweight ASCII line graphs.
 .
 This package is golang port of library
 asciichart (https://github.com/kroitor/asciichart).
