## golang-github-jesseduffield-asciigraph 0.4.1+git20190605.6d88e39

=== debian/changelog ===
golang-github-jesseduffield-asciigraph (0.4.1+git20190605.6d88e39-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:01:52 +0000

golang-github-jesseduffield-asciigraph (0.4.1+git20190605.6d88e39-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 16 Dec 2019 23:37:27 -0600

golang-github-jesseduffield-asciigraph (0.4.1+git20190605.6d88e39-1) unstable; urgency=medium

  * Initial release (Closes: #935651)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 24 Aug 2019 21:41:58 +0200
