=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Depends:
  ${misc:Depends},
  golang-github-guptarohit-asciigraph-dev,
-Multi-Arch: foreign
 Description: Go package to make lightweight ASCII line graph without dependencies
  Go package to make lightweight ASCII line graphs.
  .
